Debian Bug report logs - #431186
ITP: liblocale-hebrew-perl -- bidirectional (BiDi) Hebrew support for perl

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lior Kaplan <kaplan@debian.org>

Date: Sat, 30 Jun 2007 13:39:04 UTC

Owned by: lior kaplan <kaplan@debian.org>

Severity: wishlist

Done: Lior Kaplan <kaplan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, lior kaplan <kaplan@debian.org>:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, lior kaplan <kaplan@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblocale-hebrew-perl -- bidirectional (BiDi) Hebrew support for perl
Date: Sat, 30 Jun 2007 16:38:02 +0300
Package: wnpp
Severity: wishlist
Owner: Lior Kaplan <kaplan@debian.org>


* Package name    : liblocale-hebrew-perl
  Version         : 1.04
  Upstream Author : Autrijus Tang <autrijus@autrijus.org>
* URL             : http://search.cpan.org/~autrijus/Locale-Hebrew-1.04/
* License         : Artistic License
  Programming Lang: Perl
  Description     : bidirectional (BiDi) Hebrew support for perl

A module implementing bidirectional Hebrew support for Perl.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-k7 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Blocking bugs of 432748 added: 431186 Request was from Chris Butler <chrisb@debian.org> to control@bugs.debian.org. (Wed, 11 Jul 2007 18:45:07 GMT) Full text and rfc822 format available.

Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: asmus@unicode.org
Cc: 431186-quiet@bugs.debian.org, Autrijus Tang <autrijus@autrijus.org>
Subject: License question about a sample implementation of the Unicode didirectional algorithm
Date: Fri, 27 Jul 2007 23:47:02 +0300
Hi,

I'd like to figure the license for a file that seems to yours, which is
a "Sample Implementation of the Unicode Bidirectional Algorithm".

I've downloaded Locale-Hebrew from
http://search.cpan.org/~autrijus/Locale-Hebrew-1.04/ and noticed the
file bidi.c has your copyright on it.

As the license for the file isn't clear, I'd like to clarify that before
packaging this perl module for Debian GNU/Linux.

The current license is:
> Source code in this file and the header file may be distributed free
> of charge by anyone, as long as full credit is given and any and all
> liabilities are assumed by the recipient.

But the copyright is:
> Copyright (C) 1999, ASMUS, Inc.     All Rights Reserved

While all rights are reserved, and the license isn't a free software [1]
license, I can't make it available for Debian users as a package for
installation.

Could you clarify the license/copyright for me? e.g., says I can use it
under the GPL or other free software license [2].

Thanks.


[1] http://www.fsf.org/licensing/essays/free-sw.html
[2] http://www.opensource.org/licenses


-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplanlior@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplanlior@gmail.com>
To: 431186-quiet@bugs.debian.org
Subject: [Fwd: Re: License question about a sample implementation of the Unicode didirectional algorithm]
Date: Sun, 12 Aug 2007 13:34:39 +0300
-------- Original Message --------
Subject: Re: License question about a sample implementation of the
Unicode didirectional algorithm
Date: Fri, 27 Jul 2007 20:07:57 -0700
From: Asmus Freytag <asmusf@ix.netcom.com>
To: Lior Kaplan <kaplanlior@gmail.com>
References: <46AA5A63.1060809@gmail.com>

On 7/27/2007 1:49 PM, Lior Kaplan wrote:
> Hi,
>
> I'd like to figure the license for a file that seems to yours, which is
> a "Sample Implementation of the Unicode Bidirectional Algorithm".
>
> I've downloaded Locale-Hebrew from
> http://search.cpan.org/~autrijus/Locale-Hebrew-1.04/ and noticed the
> file bidi.c has your copyright on it.
>
> As the license for the file isn't clear, I'd like to clarify that before
> packaging this perl module for Debian GNU/Linux.
>   
The original file does indeed have an unclear statement of license. It
was one of the earlier pieces of source code distributed by Unicode.

Before I go any further, I need to ask: would the license as stated in
the updated version

http://www.unicode.org/Public/PROGRAMS/BidiReferenceCpp/bidi.c

work any better?

A./

-- 
Lior Kaplan
kaplanlior@gmail.com



Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Audrey Tang <audreyt@audreyt.org>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Locale::Hebrew - Bidirectional Hebrew support
Date: Sun, 12 Aug 2007 13:35:33 +0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Audrey,

I'd like to consult with you about an old project of yours -
Locale::Hebrew [1].

A friend asked me to package this module for Debian GNU/Linux [2]. While
reviewing the code, I encountered bidi.c which has a license problem.

After contacting Asmus Freytag, the copyright holder, he referred me to
an updated version, with a clear license statement [3].

Could you help with verifying the new bidi.c still does the job for your
module ?

The reason I need to replace the file, is the Debian's strict
limitations on copyright/license issues [4].

Thanks in advance for your help.

[1] http://search.cpan.org/~autrijus/Locale-Hebrew-1.04/
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=431186
[3] http://www.unicode.org/Public/PROGRAMS/BidiReferenceCpp/bidi.c
[4] http://lists.debian.org/debian-legal/2007/07/msg00250.html

- --
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGvuJ1FViURZnoHaARAvsqAKCkpuiMLFJYSuVwnz1ObWfIiHLZGgCgn8PB
Sngt2dFOknBviO0JQLAT274=
=r/wF
-----END PGP SIGNATURE-----



Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Audrey Tang <audreyt@audreyt.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #27 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Audrey Tang <audreyt@audreyt.org>
To: Lior Kaplan <kaplan@debian.org>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Re: Locale::Hebrew - Bidirectional Hebrew support
Date: Mon, 13 Aug 2007 02:39:12 +0800
在 Aug 12, 2007 6:35 PM 時,Lior Kaplan 寫到:
> A friend asked me to package this module for Debian GNU/Linux [2].  
> While
> reviewing the code, I encountered bidi.c which has a license problem.
>
> After contacting Asmus Freytag, the copyright holder, he referred  
> me to
> an updated version, with a clear license statement [3].
>
> Could you help with verifying the new bidi.c still does the job for  
> your
> module ?

I just checked, but sadly it does not; although it compiles fine  
after I pasted the bidimain function
from the original bidi.c, it fails "make test" as it appears that no  
reversing was done in the new code.

I'm afraid I'd need someone else to look more into this problem, as  
my tuits for CPAN module
maintenance is a bit lot at the moment.

Sorry and thanks,
Audrey


Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #32 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Asmus Freytag <asmusf@ix.netcom.com>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Re: Locale::Hebrew - Bidirectional Hebrew support
Date: Sun, 12 Aug 2007 22:24:34 +0300
Hi Asmus,

As you can see bellow, the Perl module I'd like to package doesn't work
with the updated bidi.c (based on version 25).

As the copyright owner, could you approve me a license change for the
old bidi.c (based on version 24)?

I'm fine with the same license as the new version, as it seems to be
enough for including this package in Debian [1].

[1] http://lists.debian.org/debian-legal/2007/07/msg00250.html

Thanks.

Audrey Tang wrote:
> 在 Aug 12, 2007 6:35 PM 時,Lior Kaplan 寫到:
>> A friend asked me to package this module for Debian GNU/Linux [2].
>> While reviewing the code, I encountered bidi.c which has a license
>> problem.
>> 
>> After contacting Asmus Freytag, the copyright holder, he referred
>> me to an updated version, with a clear license statement [3].
>> 
>> Could you help with verifying the new bidi.c still does the job for
>> your module ?
> 
> I just checked, but sadly it does not; although it compiles fine
> after I pasted the bidimain function from the original bidi.c, it
> fails "make test" as it appears that no reversing was done in the new
> code.

-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0




Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asmus Freytag <asmusf@ix.netcom.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #37 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Asmus Freytag <asmusf@ix.netcom.com>
To: Lior Kaplan <kaplan@debian.org>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Re: Locale::Hebrew - Bidirectional Hebrew support
Date: Tue, 14 Aug 2007 22:22:00 -0700
On 8/12/2007 12:24 PM, Lior Kaplan wrote:
> Hi Asmus,
>
> As you can see bellow, the Perl module I'd like to package doesn't work
> with the updated bidi.c (based on version 25).
>
> As the copyright owner, could you approve me a license change for the
> old bidi.c (based on version 24)?
>   
The terms of use for Unicode explicitly apply to all source files 
published in the web folders mentioned in the terms of use. Even though 
the file does not contain the complete terms of use information or even 
a pointer to the information, it is my understanding that it is still 
*covered* by the terms of use for the web site. (If you question that, 
you can ask for an official clarification from the Unicode office - but 
this appears to be a documentation issue, not what the license covers).

The way to move forward, for you, would be to create a copy of the file, 
which is permitted under the terms of use, *add* the required 
information per the terms of use statement, which is required per terms 
of use prior to redistribution, and then distribute that file.

What I am describing here is my general understanding of how the terms 
of use were to be applied to files that are published by Unicode under 
those terms, but without having the proper license terms spelled out in 
the file itself. I understand this correctly, the reason for not fixing 
the file is that Unicode likes to have 'verbatim' archived copies of 
earlier files, which would be defeated if they were touched each time 
the Terms of Use are updated.

Nothing in this message shall be construed as granting any license from 
me or my company, nor can my understanding of the terms of use be 
construed as an official position of the Unicode Consortium.

However, I'd like to know what is missing in version 25, because I'd 
like to create an updated version that works and submit that to Unicode 
with unequivocal license terms.

A./
> I'm fine with the same license as the new version, as it seems to be
> enough for including this package in Debian [1].
>
> [1] http://lists.debian.org/debian-legal/2007/07/msg00250.html
>
> Thanks.
>
> Audrey Tang wrote:
>   
>> 在 Aug 12, 2007 6:35 PM 時,Lior Kaplan 寫到:
>>     
>>> A friend asked me to package this module for Debian GNU/Linux [2].
>>> While reviewing the code, I encountered bidi.c which has a license
>>> problem.
>>>
>>> After contacting Asmus Freytag, the copyright holder, he referred
>>> me to an updated version, with a clear license statement [3].
>>>
>>> Could you help with verifying the new bidi.c still does the job for
>>> your module ?
>>>       
>> I just checked, but sadly it does not; although it compiles fine
>> after I pasted the bidimain function from the original bidi.c, it
>> fails "make test" as it appears that no reversing was done in the new
>> code.
>>     
>
>   




Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #42 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Asmus Freytag <asmusf@ix.netcom.com>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Re: Locale::Hebrew - Bidirectional Hebrew support
Date: Wed, 15 Aug 2007 22:46:14 +0300
Asmus Freytag wrote:
> On 8/12/2007 12:24 PM, Lior Kaplan wrote:
>> Hi Asmus,
>>
>> As you can see bellow, the Perl module I'd like to package doesn't work
>> with the updated bidi.c (based on version 25).
>>
>> As the copyright owner, could you approve me a license change for the
>> old bidi.c (based on version 24)?
>>   
> The terms of use for Unicode explicitly apply to all source files
> published in the web folders mentioned in the terms of use. Even though
> the file does not contain the complete terms of use information or even
> a pointer to the information, it is my understanding that it is still
> *covered* by the terms of use for the web site. (If you question that,
> you can ask for an official clarification from the Unicode office - but
> this appears to be a documentation issue, not what the license covers).

As I don't know the source of the file with certainty, I don't know if
the Unicode terms of use are relevant for it.

The only fact I do know about that file is that you hold its copyright,
and thus legally able to select the file license.

My request is to be allowed to fix this issue, by referring from the
file to the Unicode terms of use, as done in the 25th version.

This means adding these lines:
--------------------------------------------------------------------------------------
> 	 Distributed under the Terms of Use in http://www.unicode.org/copyright.html.
> 	  
> 	 THIS SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS 
> 	 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, 
> 	 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. 
> 	 IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS NOTICE 
> 	 BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL DAMAGES, 
> 	 OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, 
> 	 WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, 
> 	 ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THE SOFTWARE.
--------------------------------------------------------------------------------------

> The way to move forward, for you, would be to create a copy of the file,
> which is permitted under the terms of use, *add* the required
> information per the terms of use statement, which is required per terms
> of use prior to redistribution, and then distribute that file.
> 
> What I am describing here is my general understanding of how the terms
> of use were to be applied to files that are published by Unicode under
> those terms, but without having the proper license terms spelled out in
> the file itself. I understand this correctly, the reason for not fixing
> the file is that Unicode likes to have 'verbatim' archived copies of
> earlier files, which would be defeated if they were touched each time
> the Terms of Use are updated.

I don't expect the have the whole license in the file, but I need a
pointer or something similar to the license.

> Nothing in this message shall be construed as granting any license from
> me or my company, nor can my understanding of the terms of use be
> construed as an official position of the Unicode Consortium.

Understood.

> However, I'd like to know what is missing in version 25, because I'd
> like to create an updated version that works and submit that to Unicode
> with unequivocal license terms.

I quoted the exact mail from the previous upstream as I got it. I can't
help you with the exact technical problem. In the meanwhile I'm trying
to find someone to continue maintaining this software.

> 
> A./

-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Information stored:
Bug#431186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #47 received at 431186-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Asmus Freytag <asmusf@ix.netcom.com>
Cc: "Gal G.A." <gal.ga75@gmail.com>, 431186-quiet@bugs.debian.org
Subject: Re: Locale::Hebrew - Bidirectional Hebrew support
Date: Sat, 25 Aug 2007 14:33:54 +0300
Hi,

I'm sending this again, as I didn't see any response.

I know licensing issues are a headache, but I'm trying to get the a
permissions for an old file. Details bellow.

Thanks for the help.

> Asmus Freytag wrote:
>> On 8/12/2007 12:24 PM, Lior Kaplan wrote:
>>> Hi Asmus,
>>>
>>> As you can see bellow, the Perl module I'd like to package doesn't work
>>> with the updated bidi.c (based on version 25).
>>>
>>> As the copyright owner, could you approve me a license change for the
>>> old bidi.c (based on version 24)?
>>>   
>> The terms of use for Unicode explicitly apply to all source files
>> published in the web folders mentioned in the terms of use. Even though
>> the file does not contain the complete terms of use information or even
>> a pointer to the information, it is my understanding that it is still
>> *covered* by the terms of use for the web site. (If you question that,
>> you can ask for an official clarification from the Unicode office - but
>> this appears to be a documentation issue, not what the license covers).
> 
> As I don't know the source of the file with certainty, I don't know if
> the Unicode terms of use are relevant for it.
> 
> The only fact I do know about that file is that you hold its copyright,
> and thus legally able to select the file license.
> 
> My request is to be allowed to fix this issue, by referring from the
> file to the Unicode terms of use, as done in the 25th version.
> 
> This means adding these lines:
> --------------------------------------------------------------------------------------
>> 	 Distributed under the Terms of Use in http://www.unicode.org/copyright.html.
>> 	  
>> 	 THIS SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS 
>> 	 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, 
>> 	 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. 
>> 	 IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS NOTICE 
>> 	 BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL DAMAGES, 
>> 	 OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, 
>> 	 WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, 
>> 	 ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THE SOFTWARE.
> --------------------------------------------------------------------------------------
> 
>> The way to move forward, for you, would be to create a copy of the file,
>> which is permitted under the terms of use, *add* the required
>> information per the terms of use statement, which is required per terms
>> of use prior to redistribution, and then distribute that file.
>>
>> What I am describing here is my general understanding of how the terms
>> of use were to be applied to files that are published by Unicode under
>> those terms, but without having the proper license terms spelled out in
>> the file itself. I understand this correctly, the reason for not fixing
>> the file is that Unicode likes to have 'verbatim' archived copies of
>> earlier files, which would be defeated if they were touched each time
>> the Terms of Use are updated.
> 
> I don't expect the have the whole license in the file, but I need a
> pointer or something similar to the license.
> 
>> Nothing in this message shall be construed as granting any license from
>> me or my company, nor can my understanding of the terms of use be
>> construed as an official position of the Unicode Consortium.
> 
> Understood.
> 
>> However, I'd like to know what is missing in version 25, because I'd
>> like to create an updated version that works and submit that to Unicode
>> with unequivocal license terms.
> 
> I quoted the exact mail from the previous upstream as I got it. I can't
> help you with the exact technical problem. In the meanwhile I'm trying
> to find someone to continue maintaining this software.
> 
>> A./
> 

-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Blocking bugs of 432748 removed: 431186 Request was from Lior Kaplan <kaplan@debian.org> to control@bugs.debian.org. (Thu, 11 Oct 2007 19:27:07 GMT) Full text and rfc822 format available.

Reply sent to Lior Kaplan <kaplan@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lior Kaplan <kaplan@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 431186-done@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: 431186-done@bugs.debian.org
Subject: #431186,ITP: liblocale-hebrew-perl -- bidirectional (BiDi) Hebrew support for perl
Date: Thu, 11 Oct 2007 21:23:13 +0200
Hi,

I'm closing this ITP as the licensing issues don't seem to be resolved
easily. And I found a better alternative for this funtionality. See
libtext-bidi-perl [1].

Some more details are available at my blog [2].

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=446292
[2]
http://liorkaplan.wordpress.com/2007/09/15/hebrew-perl-and-a-license-hell/

-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Nov 2007 07:40:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:55:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.